local fn = _gn(0x21973BBF8D17EDFA)
--- Only called once inside main_persitant with the parameters, 0
function Global.SetTrainTrackSpawnFrequency(trackIndex, frequency)
	return fn(trackIndex, frequency)
end
